<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Basic empty project</title>
    <link rel="stylesheet" href="main.css">
</head>
<body>
   <nav class="navigation">
       <a href="#" class="navigation-link">
           <img src="https://ibatech.az/wp-content/themes/ibatech/img/header/logo-bank.png" alt="bank logo" class="navigation-img">
       </a>
       <a href="#" class="navigation-link">About</a>
       <a href="#" class="navigation-link">Programs</a>
       <a href="#" class="navigation-link">Entry steps</a>
       <a href="#" class="navigation-link">Blog</a>
       <a href="#" class="navigation-link">Contacts</a>
       <a href="#" class="navigation-link green-btn">Apply</a>
       <a href="#" class="navigation-link">EN</a>
   </nav>
    <section class="slogan">
        <h1 class="slogan-text">Join high tech generation</h1>
        <a href="" class="slogan-btn green-btn">Apply</a>
    </section>
</body>
</html>